body {
color : #454545;
font-size : 15px;
font-family : Tahoma;
margin : 0;
padding : 0;
margin: auto;
max-width: 640px;
}
input[type="text"] {
background: #fff;
}
img {
max-width: 99%;
}
h1 {
font-size: 17px
}
a {
text-decoration:none;
}
.nganthihuong {
color : #fffaee;
font-weight : bold;
background-color : #319aff; background-repeat : repeat-x; background-position : 50% top; margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border-bottom: 1px solid #000077; }

.kimcuong { color : #fffaee; font-weight : bold;
background-color : #319aff; background-repeat : repeat-x; background-position : 50% top; margin-top : 1px; margin-bottom : 1px; padding : 2px; border-bottom: 1px solid #000077;
}
.footer {
color : #fffaee;
font-weight : bold;
background-color : #319aff; background-repeat : repeat-x; background-position : 50% top; margin-top : 1px;
margin-bottom : 1px;
padding : 2px; border : 1px solid #007dff;
text-align: center;
}
img.cangiua { display: block; margin-left: auto; l margin-right: auto; } .list { background-color: #fff;     margin-top: 1px; margin-bottom: 1px; padding: 2px; border: 1px solid #DDD; } .foot { background-color: #DDD; text-align: center; color:red; } .news { background-color: #DDD;     margin-top: 1px; margin-bottom: 1px; padding: 2px; border: 1px solid #DDD; 
border-left: 3px solid #fff;
border-right: 3px solid #fff;
} .admin { background-color: #DDD; }
.gmenu {
color : #fffaee;
font-weight : bold;
background-color : #319aff; background-repeat : repeat-x; background-position : 50% top; margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border-bottom: 1px solid #000077;
}
.logo {
background-color :#ccf7ff;
background-image : url(/images/logo.gif);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
color: red;
text-align: center;
}
.daik {
padding-top : 2px;
background-position : top;
background-image : url(/images/main.gif);
}
#tab {
padding-left:5px;
border-bottom:5px solid #319aff;
font-size:12px
}
#tab a {
color:#494949;
font-weight:bold
}
#tab tr, #tab td {
height:25px;
padding-top:4px
}
#tab td {
padding-left:5px;padding-right:5px;text-align:center
}
#tab .active {
background:#319aff;
}
#tab .active a {
color:#fff
}

@-webkit-keyframes hue{100%{-webkit-filter:hue-rotate(360deg);
}}
.nhay {
-webkit-animation:hue 1s linear infinite;
color:#f00;
text-shadow:0px 0px 1px #FFFF00 !important}
.list {
border: 1px solid #DDD;
}
.counter {
color: #fffaee;
background: #fff;
}
.guestbook {
background-color: #c7e8d5; border: 1px solid white;
margin: 0;
padding: 3px 4px 3px 4px;
}
.memInfo {
background-color: #e4f3fd;
border-bottom: 1px dotted #c8e9ff;
margin: -4px -4px 0 -4px;
padding: 2px; }
.timePost {
border-bottom: 1px dotted #c8e9ff;
padding: 2px;
font-size: 10px;
color: gray; margin-bottom: 6px;
}
.author {
background: #dbeffc url(images/bg-quote.png) repeat-x top left;
margin: 0;
padding: 2px 4px 2px 2px;
border-bottom: 1px solid #a5cae4;
border-top-left-radius: 4px;
-webkit-border-top-left-radius: 4px;
-moz-border-radius-topleft: 4px; border-top-right-radius: 4px;
-webkit-border-top-right-radius: 4px;
-moz-border-radius-topright: 4px;
}
.mod-quote {
background-color: #f5fafd;
border: 1px solid #d7edfc;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
margin: 6px 2px 2px 3px;
padding: 0;
max-width: 640px;
}
.rmenu {
background-color: #e9ccd2; border: 1px solid white;
margin: 0;
padding: 2px 0 3px 4px;
}
.quote {
border-left: 4px solid #c0c0c0; color: #878787;
font-size: x-small;
margin-left: 2px;
margin-bottom: 4px;
padding: 2px 0 2px 4px;
}
a.like {
background-color: #e4f3fd;
font-size: 11px;
color: #00CC00;
padding: 1px 2px 1px 2px; border: 1px solid #c8e9ff;
}